@charset "EUC-JP";

/*=======================================
  資料請求
=======================================*/

/*dig追加9/28ここから*/

#request {
}
#request .center {
	text-align: center;
}
#request .itemc table {
	width: 100%;
}
#request .itemc table td {
	width: 33%;
	border: 1px solid #CCCCCC;
	padding: 0 10px;
	border-collapse: separate;
	border-spacing: 1px;
	vertical-align: top;
}

#request .itemc table td.pickup {
	width: 30%;
	padding: 0 !important;
	margin: 0 !important;
	border:none;
}

#request .itemc table td.pickup02 {
	width: 70%;
	padding: 0;
	padding-left: 8px;
	margin: 0;
	border:none;
}

#request .itemc table td.pickup02 img {
	padding: 0;
	margin: 0;
	border:none;
}

#request .itemc table td.hsbg {
	background-color: #E7F3FE;
}

#request .itemc table td img {
	float: left;
	margin-right: 30px;
	border: 1px solid #CCCCCC;
}

#request .itemc table td img.none {
	float: none;
	border:none;
	margin-top: 5px;

}

#request .itemc table td img.hs {
	margin: 0;
	padding: 0;
	border: none;
}

#request .itemc .type-a td p {
	text-indent: -1.8em;
}
#request .itemc .type-b td p {
	text-indent: 0em;
}
#request .itemc table td a {
	font-weight: bold;
}

#request .formbt {
	font-size: 12px;
	text-align: right;
}
#request .formbt a {
	color: #FFFFFF;
	font-weight: bold;
	border: 1px solid #000000;
	background: #253494 url(../image/button.gif);
	padding: 3px 8px;
	display: inline;
}
#request .formbt a:visited {
	color: #FFFFFF;
}
#request .formbt a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background: #253494 url(../image/button_over.gif);
}

#request .entry table {
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
#request .entry th,
#request .entry td {
	border-left: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	padding: 5px 10px;
	border-collapse: separate;
	border-spacing: 1px;
}
#request .entry th {
	background: #EEEEEE;
	text-align: left;
	font-weight: normal;
}

/*dig追加9/28ここまで*/

.error {
color: #ff0000;
font-weight: bold;
}

.er_cell {
background-color: #FEEDED;
}
